Subject: Solid State calculation.

From: Daniel Mok <[email-masked]>
Date: Fri, 17 May 1996 11:23:53 +0100 (BST)

Dear Netters,

I would like to know is there any free package available to calculate the 
electronic structure of a solid/crystal using Density Functional Theory?

Daniel

********************************************************************************
* Daniel K.W. Mok                                                              *
* E-Mail: [email-masked]                                Phone: 01223-336423   *
* Office: Dept. of Chemistry, University of Cambridge     Fax : 01223-336362   *
*         Lensfield Rd., Cambridge CB2 1EW, UK.                                *
********************************************************************************